#about {
    display: none;
    height: 100%;
    padding-left: 143px;
    background: #000;
}
#about._visible {
    display: block;
}
.introduction {
    min-height: 100%;
}
.intro-inner {
    position: relative;
}
.intro-catch0 {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    z-index: 1999;
}
.intro-body {
    position: absolute;
    top: 0;
    left: 50%;
    width: 50%;
    height: 100%;
    padding-left: 7%;
    z-index: 2000;
}
.intro-header {
    position: relative;
    margin-top: 65%;
}
.intro-header .intro-catch2 {
    position: absolute;
    top: 0;
    right: 0;
    width: 100%;
    pointer-events: none;
}
.intro-text {
    margin-top: 30px;
    margin-right: 5%;
    padding-right: 5%;
    height: 25%;
    overflow-y: scroll;
    font-size: 14px;
    letter-spacing: 0.035em;
    line-height: 1.7em;
}
.scroll-text::-webkit-scrollbar {
    width: 6px; /* 横幅設定 */
}
.scroll-text::-webkit-scrollbar-thumb {
    background: #de0010; /* ハンドルの色 */
}
.scroll-text::-webkit-scrollbar-track {
    background: #000; /* 背景色 */
}
.intro-catch1 {
    position: absolute;
    top: 0;
    left: 0;
    pointer-events: none;
    z-index: 1;
}

.story {
    background: #000;
}
.story-header {
    position: relative;
    background: url(../images/about/story_header.jpg) no-repeat left top;
    background-size: cover;
}
.story-catch1 {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    z-index: 1;
}
.story-body {
    display: flex;
}
.story-text {
    width: 75%;
    padding: 50px;
    font-size: 14px;
    letter-spacing: 0.035em;
    line-height: 1.7em;
}
.story-img2 {
    width: 25%;
}

.casts .area-title {
    width: 25%;
}
.casts-inner {
    max-width: 1040px;
    margin: 0 auto;
    padding: 0 40px;
    display: flex;
    flex-wrap: wrap;
}
.cast-main {
    width: 50%;
    padding: 0 20px;
    margin-bottom: 80px;
}
.cast-main .cast-img {
    max-width: 400px;
}
.cast-main .cast-name {
    margin-top: 35px;
    margin-bottom: 1em;
    max-width: 380px;
}
.cast-main p {
    font-size: 14px;
    letter-spacing: 0.035em;
    line-height: 1.7em;
}
.cast-sub {
    width: 90%;
    padding: 0 20px;
    display: flex;
    margin-bottom: 80px;
}
.cast-sub .cast-img {
    width: 239px;
    margin-right: 30px;
}
.cast-sub .cast-name {
    margin-bottom: 1em;
    max-width: 380px;
}
.cast-sub .cast-profile {
    width: calc(100% - 239px);
}
.cast-sub p {
    font-size: 14px;
    letter-spacing: 0.035em;
    line-height: 1.7em;
}
.cast-sub:nth-child(2n) {
    margin-left: auto;
}
.cast-sub:nth-child(2n+1) {
    margin-right: auto;
}

.director {
    padding-top: 10%;
    position: relative;
}
.director .area-title {
    width: 25%;
    position: absolute;
    top: 0;
    right: 0;
    z-index: 1;
}
.director-inner {
    background: url(../images/about/director_bg.jpg) no-repeat 140px top;
    background-attachment: fixed;
    background-size: cover;
    height: 100%;
}
.director-text {
    width: 50%;
    height: 100%;
    margin-left: auto;
    background: rgba(0,0,0,0.8);
    padding: 80px 60px;
    position: relative;
    font-size: 14px;
    letter-spacing: 0.035em;
    line-height: 1.7em;
}
.director-text::before {
    content: '';
    display: block;
    position: absolute;
    top: 0;
    left: 40px;
    width: 52px;
    height: 88px;
    background: #de0010;
    z-index: 1;
}
.director-name {
    margin-bottom: 0.5em;
    max-width: 380px;
}
.director-profile {
    position: relative;
    padding-top: 35px;
}
.profile-title {
    position: absolute;
    top: 0;
    left: 0;
    font-size: 20px;
    color: #FFF;
    margin: 0 0 1em;
    z-index: 100;
}
.interview-title {
    font-size: 20px;
    color: #ff9600;
    margin: 2em 0 0;
}
.director-interview strong {
    color: #feffae;
    display: block;
    margin: 1em 0 0.5em;
}

@media screen and (min-width: 1600px) {
    .intro-header {
        margin-top: 70%;
    }
    .intro-text {
        font-size: 18px;
        height: 30%;
    }
    .story-text {
        font-size: 18px;
    }
    .casts-inner {
        max-width: 1440px;
    }
}

.fadein {
    opacity: 0;
    transition: all 0.8s;
}

.intro-catch0,
.intro-catch1,
.intro-body,
.story-catch1,
#story .area-title {
    opacity: 0;
}
#introduction._active .intro-catch0 {
    animation-name: rotateY;
    animation-duration: 1s;
    animation-fill-mode:forwards;
}
#introduction._active .intro-catch1 {
    animation-name: fedeInTop;
    animation-duration: 1.2s;
    animation-delay: 0.5s;
    animation-fill-mode:forwards;
}
#introduction._active .intro-body {
    animation-name: fedeInTop;
    animation-duration: 1.2s;
    animation-delay: 0.7s;
    animation-fill-mode:forwards;
}

#story._active .area-title {
    animation-name: fedeInTop;
    animation-duration: 1.2s;
    animation-delay: 0.1s;
    animation-fill-mode:forwards;
}
#story._active .story-catch1 {
    animation-name: fedeInTop;
    animation-duration: 1.2s;
    animation-delay: 0.2s;
    animation-fill-mode:forwards;
}
@keyframes catchBounceAnime {
    0%   { transform: scale(2.4); opacity: 0; }
    40%  { transform: scale(1.0, 1.0); opacity: 1; }
    50%  { transform: scale(1.1, 1.1); }
    100% { transform: scale(1.0, 1.0); opacity: 1; }
}
@keyframes fedeInTop {
    from {
        transform: translateY(40px);
        opacity: 0;
    }
    to {
        transform: translateY(0px);
        opacity: 1;
    }
}
@keyframes rotateY {
    from {
        transform: rotateY(180deg);
        opacity: 0;
    }
    to {
        transform: rotateY(0deg);
        opacity: 1;
    }
}